<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="42f0e0cf6dd04b0c62e0fe6d32cfdba1">
  <dict>
    <!--2021-12-29 17:54:41.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
